@mixin respond-max($breakpoint-name) {
  $breakpoint-value: breakpoint($breakpoint-name);

  @if $breakpoint-value {
    @media screen and (max-width: $breakpoint-value - 1) {
      @content;
    }
  }
}
